#global-wrapper {
	background: #ffffff url(../../images/light/body-bg.png) repeat-x;
	background-position: 0px 112px;
	color: #656565;
}


/* GENERAL TYPOGRAPHY */

a:hover {
	color: #414141
}

#content blockquote,
#full-width-content blockquote {
	border-left-color: #cccccc;
}

#content li,
#full-width-content li {
	background-image: url(../../images/light/bullet.png);
}

.hr {
	border-top-color: #e7e7e7;
}

img.pretty {
	border-color: #cccccc;
}

/* SLIDE DOWN PANEL */

#panel {
	background-color: #f2f2f2;
	border-bottom-color: #454545;
}

#panel .button {
	background-image: url(../../images/light/panel-button.png);
}

/* HEADER */

#header {
	background-image: url(../../images/light/header-bg.png) repeat-x;
}

#header .content {
	background-image: url(../../images/light/header-content-bg.png);
}

#header #logo {
	background-image: url(../../images/light/logo.png);
}

#header .menu li a {
	border-bottom-color: #d1d1d1;
	color: #727272;
}

#header .menu li a:hover {
	border-bottom-color: #545454;
	color: #545454;
}
#header .menu li ul {
	border-bottom-color: #cccccc;
}

#header .menu li ul.flyup {
	border-top-color: #cccccc;
}

#header .menu li li {
	border-color: #cccccc;
}

#header .menu li li a {
	background-color: #f2f2f2;
}

/* FOOTER */

#footer {
	background-color: #ffffff;
	background-image: url(../../images/light/footer-bg.png);
}

#footer .scroll {
	background-image: url(../../images/light/up.png);
}

#searchform div {
	border-color: #cccccc;
	background-color: #f2f2f2;
	background-image: url(../../images/light/search-input-bg.png);
}

#search-input {
	color: #666666;
}

#searchsubmit {
	background-image: url(../../images/shared/search-submit.png);
}

/* BLOG */

.post {
	background-color: #ffffff;
	background-image: url(../../images/light/post-bg.png);
	border-color: #e7e7e7;
}

.post .date {
	background-image: url(../../images/light/post-date.png);
	color: #bbbbbb;
}

.post .date .month {
	border-top-color: #bbbbbb;
}

.post h1 {
	background-image: url(../../images/light/post-h1-bg.png);
}

.post .meta {
	background-color: #ffffff;
	border-bottom-color: #e7e7e7;
	border-top-color: #e7e7e7;
	color: #aaaaaa;
}

.post .meta a {
	color: #aaaaaa;
}

.post .meta a:hover {
	color: #414141;
}

.post .meta .right .comments {
	background-image: url(../../images/shared/post-comment.png);
}

.post .meta .right .author {
	background-image: url(../../images/shared/post-author.png);
}

.post .content {
	background-image: url(../../images/light/post-bg.png);
}

.post .content .inner {
	background-image: url(../../images/light/post-h1-bg.png);
}

.post .bottom {
	border-top-color: #e7e7e7; 
}

.post .bottom a.readmore {
	background-image: url(../../images/light/readmore.png);
	border-color: #e7e7e7;
	color: #656565;
}

.post .bottom a.readmore:hover {
	border-color: #bbbbbb;
	color: #414141;
}

/* SINGLE BLOG POST */

.entry .meta {
	border-bottom-color: #e7e7e7;
	border-top-color: #e7e7e7;
	color: #aaaaaa;
}

.entry .meta a {
	color: #aaaaaa;
}

.entry .meta a:hover {
	color: #414141;
}

.entry .meta .left .date {
	background-image: url(../../images/shared/post-date.png);
}

.entry .meta .right .comments {
	background-image: url(../../images/shared/post-comment.png);
}

.entry .meta .right .author {
	background-image: url(../../images/shared/post-author.png);
}

/* COMMENTS */

.says,
.date {
	color: #aaaaaa;
}

.thread-even, .thread-odd {
	border-color: #cccccc;
}

.thread-even {
	background-color: #f9f9f9;
}

.thread-even ul.children {
	background-color: #ffffff;
}

.thread-odd {
	background-color: #ffffff;
}

.thread-odd ul.children {
	background-color: #f9f9f9;
}

#content #comments-wrap ol.commentlist {
	border-top-color: #cccccc;
}

#content #comments-wrap li ol {
	border-color: #cccccc;
}

#content #comments-wrap li li {
	border-bottom-color: #cccccc;
}

#content .reply-link a {
	border-color: #cccccc;
}

#content .reply-link a:hover {
	background: #f2f2f2;
}

#content #comments-wrap #respond {
	background-color: #f9f9f9;
	border-color: #cccccc;
}

#respond input, #respond textarea {
	background-color: #ffffff;
	color: #666666;
	border-color: #cccccc;
}

#respond #submit {
	background-color: #ffffff;
	border-color: #cccccc;
}

#respond #submit:hover {
	background-color: #f2f2f2;
}

/* MAGAZINE STYLE */

#magazine .date {
	background-image: url(../../images/shared/post-date.png);
	color: #aaaaaa;
}

/* SLIDESHOW */

#slideshow-wrapper {
	background-image: url(../../images/light/slideshow-wrapper-bg2.png);
}

#content #slideshow-wrapper {
	background-image: url(../../images/light/slideshow-wrapper-bg-sub.png);
}

#coin-slider-slideshow {
	background-image: url(../../images/light/slideshow.png);
}

#content #coin-slider-slideshow {
	background-image: url(../../images/light/slideshow-sub.png);
}

.cs-buttons a {
	background-image: url(../../images/light/slide-buttons.png);
}

/* CONTACT FORM */

#contact input, #contact textarea {
	background-color: #ffffff;
	border-color: #cccccc;
	color: #666666;
}

#contact #submit {
	background-color: #ffffff;
	border-color: #cccccc;
}

#contact #submit:hover {
	background-color: #f2f2f2;
}

/* PORTFOLIO */

.portfolio-box a {
	color: #656565;
}

/* WIDGETS */

.widget h2 {
	border-bottom-color: #e7e7e7;
}

.widget ul li {
	background-image: url(../../images/light/bullet.png);
	border-bottom-color: #e7e7e7;
}

.widget ul li a {
	color: #666666;
}

/* FANCY WIDGET */

.fancy-widget {
	background-color: #ffffff;
	background-image: url(../../images/light/post-bg.png);
	border-color: #e7e7e7;
}

.fancy-widget h2 {
	background-image: url(../../images/light/post-h1-bg.png);
}

.fancy-widget .divider {
	border-color: #e7e7e7;
}

.fancy-widget .content {
	background-image: url(../../images/light/post-bg.png);
}

.fancy-widget .bottom {
	border-top-color: #e7e7e7;
}

.fancy-widget .bottom .readmore {
	background-image: url(../../images/light/readmore.png);
	border-color: #e7e7e7;
	color: #656565;
}

.fancy-widget .bottom .readmore:hover {
	border-color: #bbbbbb;
	color: #414141;
}

/* NEWS TICKER */

#news-ticker {
	background-image: url(../../images/light/post-bg.png);
	border-color: #e7e7e7;
}

#news-ticker .inner {
	background-image: url(../../images/light/post-h1-bg.png);
}

#news-ticker a {
	color: #666666;
}

#news-ticker .readmore {
	background-image: url(../../images/light/readmore.png);
	border-color: #e7e7e7;
	color: #656565;
}

#news-ticker .readmore:hover {
	border-color: #bbbbbb;
	color: #414141;
}

/* SLOGAN */

#slogan {
	background-image: url(../../images/light/post-h1-bg.png);
}